% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/layer-methods.R
\name{reset_states}
\alias{reset_states}
\title{Reset the states for a layer}
\usage{
reset_states(object)
}
\arguments{
\item{object}{Model or layer object}
}
\description{
Reset the states for a layer
}
\seealso{
Other layer methods: \code{\link{count_params}},
  \code{\link{get_config}}, \code{\link{get_input_at}},
  \code{\link{get_weights}}
}
